Storyden
Robots

List robot models

Retrieve a list of all enabled models from all providers. Model names are in the format `provider/model` some provider models may include further slashes, such as with OpenRouter: `openrouter/openai/gpt-4`.

GET/robots/models

Retrieve a list of all enabled models from all providers. Model names are in the format provider/model some provider models may include further slashes, such as with OpenRouter: openrouter/openai/gpt-4.

Authorization

storyden-session<token>

In: cookie

Response Body

application/json

application/json

curl -X GET "https://example.com/robots/models"
{  "models": [    {      "ref": "string",      "provider": "string",      "model": "string"    }  ]}